1
vote
2answers
763 views

Codeblocks gui problems [closed]

I'm having problems with Code::Blocks 10.05 my os specs: Ubuntu 11.04 - fresh install gtk theme: Ambiance Unity The actual problem (don't mind the code nor the errors) the most visible one - ...
30
votes
6answers
6k views

Is there a way to blacklist an individual application from using overlay-scrollbars?

I am having problems with some programs when using overlay-scrollbars, mainly Code::Blocks and Eclipse. I've found several ways of disabling the overlay scrollbars completely, for all applications, ...